View Issue Details

IDProjectCategoryView StatusLast Update
0001627SUMoRefactoringpublic2016-08-29 16:29
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0001627: Major IU improvement (make it simple !)
DescriptionA big "check for updates button" (on top on delete / ignore merge). Other actions thru menu, button bar.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-10 22:45 Kyle_Katarn New Issue
2012-07-10 22:45 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-10 22:45 Kyle_Katarn Status new => acknowledged
2012-08-08 09:52 Kyle_Katarn Relationship added related to 0001666
2012-08-08 09:52 Kyle_Katarn Relationship deleted related to 0001666
2015-10-26 07:47 Kyle_Katarn Target Version => 4.3.x
2015-12-14 21:56 Kyle_Katarn Target Version 4.3.x => 5.x
2016-08-29 16:29 Kyle_Katarn Target Version 5.x => 5.0
2016-08-29 16:29 Kyle_Katarn Status acknowledged => resolved
2016-08-29 16:29 Kyle_Katarn Fixed in Version => 5.0
2016-08-29 16:29 Kyle_Katarn Resolution open => fixed